<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="../estils.css">
</head>
<body background="../imgs/malabares.jpg">
<div class="box-set">
<h1 align="center">Malabares</h1>
<p align="center">
    Hoy me he levantado<br>
    Con un cable cruzado<br>
    Tanto contacto me ha tocado<br>
    El lado malo<br>
    Y me he despertado<br>
    Con ganas de comerme el mundo<br><br>

    He necesitado<br>
    Estar involucrado<br>
    En un meollo cuestionado<br>
    Casi siempre equivocado<br>
    Y me he dado cuenta<br>
    Que casi nunca cambio de rumbo<br><br>

    Malabares<br>
    Por las calles<br>
    Y la gente corriente<br>
    Ronda malos bares<br><br>

    Mala gente<br>
    Con muy mal semblante<br>
    Montando bronca<br>
    En la terraza del bar de enfrente<br>
    Por donde corre<br>
    La cerveza a mares<br><br>

    Batucada<br>
    Ritmo constante<br><br>

    Y si esta tarde<br>
    Tú vienes a verme<br>
    Yo estoy bolinga<br>
    Disculpa que no me levante<br><br>

    No me interesa<br>
    No voy a levantarme<br>
    Si tú me llamas<br>
    No pienso ni moverme<br>
    Está difícil<br>
    El desacomodarme<br>
    Yo siempre digo<br>
    que voy pallá<br><br>

    Voy, voy<br>
    Pero quieto me estoy, toy<br>
    No me voy a levantar<br>
    Que aquí se está<br>
    Muy bien hoy<br><br>

    Yo digo voy, voy<br>
    Pero quieto me estoy, estoy<br>
    No me voy a levantar<br>
    Que aquí se está<br>
    Muy bien hoy<br><br>

    Hoy me he levantado<br>
    Con un cable cruzado<br>
    Tanto contacto me ha tocado<br>
    El lado malo<br>
    Y me he despertado<br>
    Con ganas de comerme el mundo<br><br>

    He necesitado<br>
    Estar involucrado<br>
    En un meollo cuestionado<br>
    Casi siempre equivocado<br>
    Y me he dado cuenta<br>
    Que casi nunca cambio de rumbo<br><br>

    Malabares<br>
    Por las calles<br>
    Y la gente corriente<br>
    Ronda malos bares<br><br>

    Mala gente<br>
    Con muy mal semblante<br>
    Montando bronca<br>
    En la terraza del bar de enfrente<br>
    Por donde corre<br>
    La cerveza a mares<br><br>

    Batucada<br>
    Ritmo constante<br><br>

    Y si esta tarde<br>
    Tú vienes a verme<br>
    Yo estoy bolinga<br>
    Disculpa que no me levante<br><br>

    No me interesa<br>
    No voy a levantarme<br>
    Si tú me llamas<br>
    No pienso ni moverme<br>
    Está difícil<br>
    El desacomodarme<br>
    Yo siempre digo<br>
    que voy pallá<br><br>

    Voy, voy<br>
    Pero quieto me estoy, toy<br>
    No me voy a levantar<br>
    Que aquí se está<br>
    Muy bien hoy<br><br>

    Yo digo voy, voy<br>
    Pero quieto me estoy, estoy<br>
    No me voy a levantar<br>
    Que aquí se está<br>
    Muy bien hoy<br><br>
</p>

</div>
</body>
</html>